Subject: Re: error messages
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 1 Oct 2008 09:59:45 -0400

Outstanding!  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, October 01, 2008 8:17 AM
  Subject: RE: error messages

  Man I am sorry, I got buried.  

  I am still waiting for the Compliance Manager to contact me back but I do not see you in the database of outstanding accounts.  You should be fine.  If by chance there is an issue I will be able to delay things on this side.  This individuals come in in about an hour, I will be walking to thier building to follow up with my email. 

  Thanks. 

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 01, 2008 6:38 AM
  To: Lynch, David
  Subject: Re: error messages

  Did you find anything out?
    ----- Original Message ----- 
    From: Lynch, David 
    To: Mike 
    Sent: Tuesday, September 30, 2008 11:38 AM
    Subject: RE: error messages

    Will do.  I will get you an answer before eod.  Thanks.

    David Lynch

    Account Manager 

    PayPal.com 

    The safest, easier way to pay online

    12312 Port Grace Blvd, LaVista, NE 68128

    Direct 402 952 8848 Cell 402 253 5570

    [email-masked]